 .product-card {
            transition: transform 0.4s, box-shadow 0.4s;
            border: none;
        }

        .product-card img {
            border-radius: 15px;
            width: 100%;
            height: auto;
        }

        .product-card:hover {
            transform: translateY(-10px);
        }

        .product-grid {
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }

        .product-grid .product-card {
            width: 23%;
            margin-bottom: 20px;
        }
.main-slide .caption {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px 20px;
    border-radius: 8px;
    max-width: 80%;
}

.main-slide .caption h5 {
    font-size: 1.5rem;
    font-weight: bold;
    margin-bottom: 5px;
}

.main-slide .caption p {
    font-size: 1rem;
    opacity: 0.9;
    margin-bottom: 0;
}

@media (max-width: 1024px) {
    .main-slide .caption {
        bottom: 10px;
        left: 10px;
        padding: 5px 10px;
        max-width: 95%;
    }

    .main-slide .caption h5 {
        font-size: 1.2rem;
        margin-bottom: 3px;
    }
    .main-slide .caption p {
    font-size: 0.5rem;

}
}

#main-slider .carousel-control-prev {
    left: -10px; 
}

#main-slider .carousel-control-next {
    right: -10px; 
}